# Uses of Class
io.dapr.client.domain.UnsubscribeConfigurationRequest

Packages that use UnsubscribeConfigurationRequest
Package
Description
io.dapr.client

## Uses of UnsubscribeConfigurationRequest in io.dapr.client

Methods in io.dapr.client with parameters of type UnsubscribeConfigurationRequest
Modifier and Type
Method
Description
`reactor.core.publisher.Mono<UnsubscribeConfigurationResponse>`
DaprClient.`unsubscribeConfiguration(UnsubscribeConfigurationRequest request)`
Unsubscribe from previously subscribed keys.
`reactor.core.publisher.Mono<UnsubscribeConfigurationResponse>`
DaprClientImpl.`unsubscribeConfiguration(UnsubscribeConfigurationRequest request)`
Unsubscribe from previously subscribed keys.